Welche Webbrowser unterstützt der Banking-Schutz?

L10nL10n Posts: 4,872 F-Secure Employee

Frage

Welche Webbrowser unterstützt der Banking-Schutz?

Antwort

Der Banking-Schutz unterstützt die folgenden Webbrowser:

 

  •     Internet Explorer 9 und neuere Versionen
  •     Firefox, die beiden letzten Hauptversionen
  •     Chrome, die beiden letzten Hauptversionen

 

 

 

 

Diesen Artikel auf Englisch anzeigen

daschlink
Sign In or Register to comment.